body { 
	background-attachment:fixed;
	background-repeat:repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
}
#header_cell { 
	height:237px;
	background-color:rgb(22, 71, 52);
	background-image:none;
}
h1 { 
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	background-color:#f8e7c4;
}
a { 
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
}
#header_cell.mobile-header { 
	height:135px;
	background-color:rgb(22, 71, 52);
	background-image:none;
}
